» Ubuntu » Pakete

Error

two or more packages specified (haskell-syb-with-class precise)